@font-face {font-family: 'xr1_Raleway';font-weight:bold;font-style:normal;src: url("xara_font_1.woff?182") format("woff"), local('xr1_Raleway');}
@font-face {font-family: 'xr1_Raleway';font-weight:bold;font-style:normal;src: url("xara_font_2.woff?182") format("woff"), local('xr1_Raleway');}
@font-face {font-family: 'Raleway1';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?182") format("woff"), local('Raleway1');}
@font-face {font-family: 'Noto Sans';font-weight:normal;font-style:italic;src: url("xara_font_4.woff?182") format("woff"), local('Noto Sans');}
